Subject: Re: [PATCH] powerpc: delete boot-cpu and chosen nodes from all DTS files

From: Timur Tabi <[email-masked]>
Date: Wed, 14 Feb 2007 14:51:16 -0600

Guennadi Liakhovetski wrote:

>>> Another thing, Timur, if you respin your patch, could you do it against 
>>> the current powerpc.git? There's at least one more .dts there that also 
>>> would need boot-cpu removed - kuroboxHD.dts.
>> My patch already removes linux,boot-cpu from kuroboxHD.dts:
>>
>> diff --git a/arch/powerpc/boot/dts/kuroboxHG.dts 
> 
> "HD" and "HG" are not the same - it's a new file in git now...

Oh, sorry.  I guess I need new glasses.

In that case, I will respin the patch.

-- 
Timur Tabi
Linux Kernel Developer @ Freescale